HTML {
	font-family: verdana, arial, helvetica, sans-serif; margin-bottom: 15px; padding-bottom: 15px;
}
BODY {
	PADDING-BOTTOM: 0px;
	BACKGROUND-COLOR: #FFFFFF;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT: 11px verdana, arial, helvetica, sans-serif;
	HEIGHT: 100%;
	COLOR: #333;
	PADDING-TOP: 0px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 5px;
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #fff; FONT-SIZE: 26px; FONT-WEIGHT: 900; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 15px/16px verdana, arial, helvetica, sans-serif; COLOR: #000000; PADDING-TOP: 0px; text-shadow:2px 2px 2px #c9c9c9;
}
H2.showpic {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 15px/16px; COLOR: black; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 16px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 11px/20px verdana, arial, helvetica, sans-serif; PADDING-TOP: 0px
}
HR {
	COLOR: #fff
}
TABLE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
TH {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 11px
}
TD {
	BORDER-RIGHT-WIDTH: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 11px; BORDER-LEFT-WIDTH: 0px
}

A {
  FONT-FAMILY: verdana, arial, helvetica, sans-serif;
  COLOR: #222222;
  FONT-SIZE: 11px;
  TEXT-DECORATION: underline;
}
A:link {
  COLOR: #222222;
}
A:visited {
  COLOR: #222222;
}
A:hover {
  COLOR: #696969;
  text-decoration: none;
}

.float A {
  FONT-FAMILY: verdana, arial, helvetica, sans-serif;
  TEXT-DECORATION: none;
}
.float A:link {
  COLOR: #222222;
}
.float A:visited {
  COLOR: #222222;
}
.float A:hover {
  COLOR: #696969;
  text-decoration: underline;
}

b, #rep_heading {
	COLOR: #2B61C6;
}

#top b {
	COLOR: #ffffff;
}

#Nav {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 31px; COLOR: #999; PADDING-TOP: 0px
}
#Nav UL {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: center; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#Nav UL LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#Nav UL LI A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 2px; WIDTH: 98px; PADDING-RIGHT: 0px; DISPLAY: block; FONT: 10px/20px verdana, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 25px; COLOR: #999; TEXT-DECORATION: none; PADDING-TOP: 0px; voice-family: inherit
}
BODY > #Nav UL LI A {
	WIDTH: 83px; HEIGHT: 25px
}
#Nav UL LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000; TEXT-DECORATION: none
}
#Nav A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000
}
#Nav LI#Active A {
	BACKGROUND: url(/images/tab.jpg) no-repeat; COLOR: #000000
}
#Nav LI#Active A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
DIV.container {
	PADDING-BOTTOM: 12px;
	LINE-HEIGHT: 130%;
	BACKGROUND-COLOR: #fff;
	MARGIN-TOP: 5px;
	PADDING-LEFT: 2px;
	WIDTH: 100%;
	PADDING-RIGHT: 6px;
	MARGIN-BOTTOM: 3px;
	FLOAT: left;
	COLOR: #333;
	MARGIN-LEFT: 0px;
	PADDING-TOP: 2px;
	border: 1px solid #CCCCCC;
	margin-right: 0px;
}
#top {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 0px;
	HEIGHT: 78px;
	MARGIN-RIGHT: 0px;
	PADDING-TOP: 12px;
        background: #FFFFFF;
	background-image: url(/smart-html/images/header.jpg);
	background-position: right;
	background-repeat: no-repeat;
	width: 100%;
	margin-bottom: 4px;
}

.container, #top, #leftnav {
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright:15px;
-moz-border-radius-bottomleft:15px;
-moz-border-radius-bottomright:15px;
-webkit-border-top-left-radius:15px;
-webkit-border-top-right-radius:15px;
-webkit-border-bottom-left-radius:15px;
-webkit-border-bottom-right-radius:15px;
border-top-left-radius:15px;
border-top-right-radius:15px;
border-bottom-left-radius:15px;
border-bottom-right-radius:15px;

-moz-box-shadow: 1px 1px 4px #303030;
-webkit-box-shadow: 1px 1px 4px #303030;
box-shadow: 1px 1px 4px #303030;
}

BODY > #top {
	HEIGHT: 78px
	background-color: #2759B6;
}
#top H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#leftnav {
	PADDING-BOTTOM: 0px;
	MARGIN: 5px 0px 0px 0px;
	PADDING-LEFT: 0px;
	WIDTH: 179px;
	PADDING-RIGHT: 0px;
	FLOAT: left;
	CLEAR: all;
	PADDING-TOP: 0px;
	LEFT: 20px;
	border: 1px solid #CCCCCC;
	background-color: #EFEEEC;
        background: -webkit-linear-gradient(left top, #EFEEEC, #FFFFFF);    /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(bottom right, #EFEEEC, #FFFFFF);     /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(bottom right, #EFEEEC, #FFFFFF);   /* For Firefox 3.6 to 15 */
        background: linear-gradient(to bottom right, #EFEEEC, #FFFFFF);     /* Standard syntax */
}

#leftnav b { color: #FF0000;}
#leftnav hr { width: 160px; border: 1px solid #cccccc; height: 1px; }

#leftnav a { TEXT-DECORATION: underline;}

#leftnav a:hover { TEXT-DECORATION: none;}

#content {
	MARGIN: 0px 0px 5px 188px; PADDING-LEFT: 3px
}
#footer {
	PADDING-BOTTOM: 0.5em; BACKGROUND-COLOR: #bec8ff; MARGIN: 0px; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; COLOR: #333; CLEAR: both; BORDER-TOP: gray 1px solid; PADDING-TOP: 0.5em
}
#leftnav P {
	MARGIN: 0px 0px 1em
}
#content H2 {
	MARGIN: 5px 0px 0.5em 5px
}
#content P {
	MARGIN: 0px 0px 0.5em 5px
}
#container H2 {
	MARGIN: 5px 0px 0.5em 5px
}
#container P {
	MARGIN: 0px 0px 0.5em 5px
}
#intranettitle {
	TEXT-ALIGN: right; PADDING-RIGHT: 240px; FLOAT: right; text-shadow: 1px 1px 4px #000; COLOR: #fff
}
.red {
	COLOR: red
}
.blue {
	COLOR: blue
}
.black {
	COLOR: black
}
.yellow {
	COLOR: yellow
}
.green {
	COLOR: green
}
.title {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #000; FONT-SIZE: 28px; FONT-WEIGHT: 900; PADDING-TOP: 0px
}
.subtitle {
	TEXT-ALIGN: center;
	COLOR: #333333
}
.pagecenter {
	TEXT-ALIGN: center
}
.pageleft {
	TEXT-ALIGN: left
}
.pageright {
	TEXT-ALIGN: right
}
.input {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: url(/smart-html/images/textboxbg.png) #ffffff; FONT-SIZE: 8pt; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.inputtext {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
DIV #boxD {
	WIDTH: 200px; TEXT-COLOR: #aaa; COLOR: #aaa; FLOAT: left
}
